Browse Source

Cette version 4.1 de Bonux est compat 4.0+

requestq v4.1.0
Matthieu Marcillaud 1 year ago
parent
commit
456b5af2b7
  1. 6
      paquet.xml

6
paquet.xml

@ -1,9 +1,9 @@
<paquet
prefix="spip_bonux"
categorie="outil"
version="4.0.0"
etat="dev"
compatibilite="[4.0.0-dev;4.0.*]"
version="4.1.0"
etat="test"
compatibilite="[4.0.0;4.0.*]"
logo="spip_bonux.svg"
documentation="https://contrib.spip.net/Bonux-pour-SPIP4"
>

Loading…
Cancel
Save